<?xml version="1.0" encoding="EUC-KR" ?>

<!-- skin file for codec find dialog box -->
<!-- last modified 2006/08/11 by koder   -->

<GXSkin>
	<!-- bkgnd -->
	<SkinWindow BkgndImage = "" BkgndType = "tile" ResizeBorder="false" 
		ClientCaption="false" PopupWindow="false" ActAsControl="1" Debug="0" Width="531" Height="416" > <!-- 253 -->

		<!-- defines ========================================================== -->
		<PreDefine>
			<!-- fonts -->
			<Font FontName="FONT_HEAD" FaceName="DefaultGUIFont" Size="9" Bold="1" />
			<Font FontName="FONT_ERRMSG" FaceName="DefaultGUIFont" Size="9" Bold="0" />

			<!-- controls -->
			<DefineControlID CID="STATIC_HEAD"		Value="2000" />
			<DefineControlID CID="STATIC_ERRORMSG"	Value="2001" />
			<DefineControlID CID="STATIC_DESC"		Value="2002" />
		</PreDefine>

		<!-- main -->
		<ControlDefine>

			<StaticControl StaticControlType="bitmap" Image="frame.bmp" ImageType="frame" Align="client" >

			<!-- white bkgnd -->
			<StaticControl StaticControlType="color" ControlColor="white" Align="client" Gaps="2,2,2,2">
				<!-- top static -->
				<StaticControl StaticControlType="bitmap" Image="top.bmp" ImageType="none" Align="none" Left="0" Top="0" Width="autosize" Height="autosize" />

				<!-- head text -->
				<StaticControl CID="STATIC_HEAD" StaticControlType="transparent" Text="" Align="none" Left="58" Top="23" Width="300" Height="22" FontName="FONT_HEAD" FontColor="white"  />

				<!-- left message -->
				<StaticControl CID="STATIC_DESC" StaticControlType="bitmap" Image="desc.bmp" Image2="desc2.bmp"  ImageType="none" Align="none" Left="14" Top="64" Width="autosize" Height="autosize" />

				<!-- right buttons -->
				<ButtonControl Tooltip="" CID="IDC_BTN_CODEC" ButtonControlType="bitmap" Image="btn_codec.bmp" Split="4" Align="none" Left="408" Top="65" Width="autosize" Height="autosize" />
				<ButtonControl Tooltip="" CID="IDC_BTN_MORE" ButtonControlType="bitmap" Image="btn_detail.bmp" Image2="btn_detail2.bmp" Split="4" Align="none" Left="408" Top="105" Width="autosize" Height="autosize" />
				<ButtonControl Tooltip="" CID="IDC_BTN_CLOSE" ButtonControlType="bitmap" Image="btn_close.bmp" Split="4" Align="none" Left="408" Top="145" Width="autosize" Height="autosize" />

				<!-- horiz -->
				<StaticControl StaticControlType="bitmap" Image="horiz.bmp" ImageType="none" Align="none" Left="20" Top="192" Width="autosize" Height="autosize" />
				<StaticControl CID="STATIC_ERRORMSG" StaticControlType="transparent" Text="" Align="none" Left="20" Top="200" Width="505" Height="20" FontName="FONT_ERRMSG" FontColor="Black"  />

				<!-- window controls -->
				<WindowControl CID="IDC_CB_PINS" Align="none" Left="21" Top="226" Width="490" Height="50" />
				<WindowControl CID="IDC_ED_REPORT" Align="none" Left="21" Top="248" Width="490" Height="150" />
	
			</StaticControl>
			</StaticControl>

		</ControlDefine>
	</SkinWindow>
</GXSkin>

